@charset "UTF-8";

.collection ul {
  margin: 1% auto 0 auto;
}

.spring li {
  background: url(bar_spring.png) no-repeat 0 0;
  margin: 0 auto;
  background-size: 100% auto;
}

.summer li {
  background: url("../images/bar_summer.png") no-repeat 0 0;
  margin: 25px auto;
  background-size: 100% auto;
}

.autumn li {
  background: url(bar_autumn.png) no-repeat 0 0;
  margin: 0 auto;
  background-size: 100% auto;
}

.winter li {
  background: url(bar_winter.png) no-repeat 0 0;
  margin: 0 auto;
  background-size: 100% auto;
}

.collection .goods_set {
  padding-top: 90px;
}

.collection .img.r_img {
  width: 180px;
}

.collection .display_exact .img_box {
  width: 200px;
}

.collection .display_exact .goods_set {
  margin-bottom: 0;
}

/* 価格 */
.c-price,
.c-price--sale {
  color: #f30;
  font-size: 20px;
}

/*カートボタン*/
/*カラー*/
.collection .spring .btn {
  background-color: #ff949c;
  margin-left: auto;
  width: 55%;
  margin-top: 1em;
}

.collection .summer .btn {
  border: none;
  background-color: #1f2c5c;
  margin-left: auto;
  width: 55%;
  margin-right: 10px;
  margin-top: 1em;
  border-radius: 0px;
}

.collection .autumn .btn {
  background-color: #cd4e21;
  margin-left: auto;
  width: 55%;
  margin-top: 1em;
}

.collection .winter .btn {
  background-color: #fb6132;
  margin-left: auto;
  width: 55%;
  margin-top: 1em;
}

/* カートに ">" 追加 */
.collection .btn:after {
  content: " >";
  font-family: "icomoon";
  padding-left: 2%;
  padding-top: 1px;
}

.collection .btn p {
  text-align: center;
  margin-bottom: 0;
  padding: 3% 2%;
  color: #ffffff;
}

/* キャンペーン遷移ボタンエリア */
.cp_btn {
  text-align: center;
  margin-bottom: 4em;
}

/* 今月のキャンペーン商品を見る！ボタン */
.cp_btn_item {
  background-color: #fb6132;
  font-size: 1.25em;
  font-weight: bold;
  margin: 0 auto 0.5em;
  padding: 0.4em 0;
  width: 56%;
  display: block;
  border-radius: 2em;
}

.summer .cp_btn_item {
  background-color: #e61911;
}

.autumn .cp_btn_item {
  background-color: #4693c6;
}

.cp_btn a {
  text-decoration: none;
}

.cp_btn_item p {
  margin-bottom: 0;
  color: #fff;
}

.cp_btn_item p:after {
  padding-top: 2px;
  padding-left: 0.2em;
  content: " >";
  font-family: "icomoon";
}

.cp_btn_text {
  margin-top: 1.5em;
  margin-bottom: 0.2em;
  color: #ff3300;
  font-size: 1.5em;
}

.summer .cp_btn_text {
  padding: 1em 0 0;
  width: 37%;
  margin-top: 0em;
}

.cp_btn_text .span1 {
  padding: 0 1%;
}

.cp_btn_text .span2 {
  padding: 0 0.5%;
}

.cp_btn_text {
  font-size: 1em;
}

.note_mark {
  position: relative;
}

.kome {
  position: absolute;
  display: block;
  right: 0;
  top: 35%;
}

.note li {
  background: none;
  opacity: 0.7;
  font-size: 14px;
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  margin-top: 0px;
  width: 430px;
  place-items: start;
  flex: 2;
  text-align: left;
  place-content: flex-start;
}

#goods2293 .c-panel__price-wrapper {
  width: 300px;
  display: grid;
  grid-template-columns: 55px 68px 160px;
  align-items: center;
  grid-template-rows: 40px;
}

#goods70024 .c-panel__price-wrapper {
  width: 300px;
  display: grid;
  grid-template-columns: 70px 85px 135px;
  align-items: center;
  grid-template-rows: 40px;
}

.badge.badge-red.c-label-discount {
  width: 55px;
  font-size: 15px;
}

/*----------------------------------------------------------*/

/*価格 修正線*/
.c-price-delete {
  background: linear-gradient(
    transparent 0px,
    rgb(0, 0, 0) 0px,
    rgb(0, 0, 0) 0px,
    transparent 0px
  ) !important;
}

.c-price-delete .d-inline-block {
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  /* background: white; */
  /* 線を隠す背景 */
  padding: 0 2px;
}

/*----------------------------------------------------------*/

/* ボタン調整 */
.c-panel__action .btn {
  position: relative;
  z-index: 10;
}

/* 価格色調整 */
.c-price-delete {
  color: #666;
  font-size: 15px;
}

.c-panel__header {
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  width: 100%;
  text-align: right;
}

/*レスポンシブ*/
@media print, screen and (min-width: 768px) {
  .summer {
    width: 720px;
    margin: 0 auto;
  }

  /*カートサイズ統一*/
  .collection .display_exact .btn img {
    width: 220px;
    margin: 30px 0 0 0;
  }

  .collection .display_exact .btn {
    width: 40%;
    /*margin-top: -50px;*/
    margin-top: 0px;
  }

  .c-panel__header {
    max-width: 200px;
  }

  .c-panel__name {
    font-size: 18px;
  }
}

@media print, screen and (max-width: 768px) {
  .summer {
    width: 100%;
  }

  .cp_btn_text {
    width: 70%;
    margin-bottom: 0.5em;
  }

  .note li {
    margin: 0 auto;
    padding: 1.2em 0.8em;
    font-size: 90%;
    width: 100%;
    box-sizing: border-box;
    word-break: break-all;
    overflow-wrap: break-word;
  }

  .kome {
    right: 2%;
    top: 20%;
  }

  .collection ul {
    margin: 10px auto 0 auto;
  }

  .collection .goods_set {
    padding-top: 60px;
    margin-right: 0.5em;
    margin-left: 0.5em;
  }

  /*SPH　R画像大きめに表示*/
  .collection .img.r_img {
    width: 200px;
    height: auto;
  }

  /*カートサイズ統一*/
  .collection .display_exact .btn img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 20px 0 0 0;
  }

  /*カラー*/
  .collection .btn {
    width: 100%;
  }

  .cp_btn_item {
    font-size: 1em;
    padding: 0.7em 2em;
    width: 96%;
    white-space: nowrap;
  }

  .c-panel__header {
    flex: 1;
    margin-top: 0px;
  }
  .c-panel__name {
    font-size: 1.5rem;
  }

  .c-price {
    font-size: 20px;
  }

  .c-panel__body {
    margin-top: 0px;
    width: 200px;
    place-items: start;
    flex: 2;
    text-align: left;
    place-content: flex-start;
  }

  #goods2293 .c-panel__price-wrapper {
    width: 200px;
    display: grid;
    grid-template-columns: 55px;
    grid-template-rows: 27px 27px;
    grid-template-areas:
      "one two"
      "three three";
    margin-top: 5px;
  }

  #goods70024 .c-panel__price-wrapper {
    width: 200px;
    display: grid;
    grid-template-columns: 60px;
    grid-template-rows: 27px 27px;
    grid-template-areas:
      "one two"
      "three three";
    margin-top: 5px;
  }

  #goods2293 .c-price-delete,
  #goods70024 .c-price-delete {
    grid-area: one;
  }

  #goods2293 .c-price.c-price--sale,
  #goods70024 .c-price.c-price--sale {
    grid-area: two;
    font-size: 20px;
  }

  #goods2293 .c-panel__discount,
  #goods70024 .c-panel__discount {
    grid-area: three;
  }

  .badge.badge-red.c-label-discount {
    font-size: 13px;
    width: 50px;
    height: 17px;
    padding: 0.2em 0.5em 0.1em;
  }

  .c-panel__discount-period {
    font-size: 12px;
  }
}
